Wasco Frontend Issues - Bug #11043

Home --> Media --> Articles Relating To WASCO --> Need to put missing text on "our website"
10/29/2024 01:25 PM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Need to put missing text on "our website"

See attached screenshot/screen Record:

Possible additional information orIclariﬁcationsr’questions Ehall be published only on the Centre

Website: Procurement - Caribbean Community Climate Change Centre (caribbeanclimate.bz)
SUMMARY CONTRACT NOTICE

(Crre

Change Centre (

The Caribbean Community Climate C) intends to award a supply contract for a Water Treatment Plant with Solar Power System to be

Luci: St. Lucia \ anc 1 financial assistance from the Enhancing Climate Resilience in

untries (FED,

4-538) EDF. The tend ¢ emailing tsanderson@caribbeanclimatebz .
The deadline for submission of tenders is 5:00 PM Belize Time Tuesday 14t December 2021
Possible additional informationfor clarifications shall be pubfshed only on the Centre Website: Procurement — Caribbean Community Climate Change Centre
(caribbeanclimate.bz)
History

#1 - 11/14/2024 05:10 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/18/2024 05:51 PM - Mohd Irfan
- File clipboard-202411181751-50k39.png added

- Status changed from Resolved to Closed

Fixed!
Invitation to Tender

Contract Title: Invitation to Tender for Supply of Water Treatment Plant with Solar Power System to St. Lucia

Publication Reference: EU-GCCA/SUP/11/SLUWTP Test demo

SUMMARY CONTRACT NOTICE

The Caribbean Community Climate Change Centre (CCCCC) intends to award a supply contract for a Water Treatment Plant with Solar Power System to be used
at Desbarra, Saint Lucia by the St. Lucia Water and Sewerage Company Inc., with financial assistance from the Enhancing Climate Resilience in CARIFORUM

Countries (FED/2018/404-539) EDF. The tender dossier is available by emailing tsanderson@caribbeanclimate.bz .

The deadline for submission of tenders is 5:00 PM Belize Time Tuesday 14th December 2021

Possible additional information or clarifications/questions shall be published only on the Centre Website: Procurement — Caribbean Community Climate Change

Centre (caribbeanclimate.bz)
Files

clipboard-202410291324-35dsj.png 17.1 KB 10/29/2024 Mohd Irfan
clipboard-202410291324-bwnls.png 204 KB 10/29/2024 Mohd Irfan
clipboard-202411181751-50k3g.png 172 KB 11/18/2024 Mohd Irfan
